[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96125

 
 

909

 
 

78020

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

Privilege escalation vulnerability in fusermount before executing mount and unmount commands

ID: oval:org.secpod.oval:def:25179Date: (C)2015-06-23   (M)2017-10-12
Class: VULNERABILITYFamily: unix




The host is installed with fuse on Red Hat Enterprise Linux 7 and is prone to a privilege escalation vulnerability. A flaw is present in the application, which fails to properly filter environment variables. Successful exploitation could allow attackers to escalate privileges.

Platform:
Red Hat Enterprise Linux 7
Product:
fuse
Reference:
CVE-2015-3202
CVE    1
CVE-2015-3202
CPE    4
cpe:/a:fuse:fuse
cpe:/a:fuse_project:fuse:2.9.2
cpe:/o:debian:debian_linux:8.0
cpe:/o:redhat:enterprise_linux:7
...

© 2013 SecPod Technologies